
#refine_search {
	position: relative;
	left: 30px;
	height: 380px;
	width: 630px;
}
.BasicRow {
	position: relative;
	top:10px;
	height: 30px;
	width: 600px;
}
.Col1 {
	position: absolute;
	top: 0px;
	left: 30px;
	width: 200px;
	text-align: left;
}
.Col2 {
	position: absolute;
	top: 0px;
	left: 250px;
	width: 200px;
	text-align: left;
}
.Helpfile {
	position: relative;
	left: 30px;
	top: 30px;
}
#btnOK {
	position: absolute;
	top: 335px;
	left: 230px;
	width: 100px;
}
#btnClear {
	position: absolute;
	top: 335px;
	left: 350px;
	width: 100px;
}
